# E2E environment
BASE_BACKEND_HOST=http://colmena_backend_e2e:5001
BASE_FRONTEND_HOST=http://colmena_frontend_e2e:5002
EMAIL_HOST=colmena_mail_e2e:1080
EMAIL_HOST_SCHEME=http
SUPERADMIN_EMAIL=admin@email
SUPERADMIN_PASSWORD=somepassword

# Postgres
POSTGRES_HOSTNAME=postgres
POSTGRES_USERNAME=postgres
POSTGRES_PASSWORD=postgres
POSTGRES_PORT=5432

# Backend environment
DJANGO_SETTINGS_MODULE=colmena.settings.prod
COLMENA_SECRET_KEY=some-secret-key
POSTGRES_DATABASE=colmena_e2e_prod
STAGE=local
ALLOWED_HOSTS=colmena_backend_e2e:5001 colmena_frontend_e2e:5002 localhost colmena_backend_e2e colmena_frontend_e2e
CSRF_TRUSTED_ORIGINS=http://colmena_backend_e2e:5001 http://localhost:5001 http://0.0.0.0:5001
CORS_ALLOWED_ORIGINS=http://colmena_frontend_e2e:5002
PORT=5001

# Frontend environment
VITE_BACKEND_API_URL=http://colmena_backend_e2e:5001
